[.ShellClassInfo]
InfoTip=金刀客安全工具包版-http://www.daokers.com
IconFile=F:\宋钊\金刀客安全工具包2009版\金刀客安全工具包2009版.exe
IconIndex=0
[.ShellClassInfo.A]
IconFile=F:\宋钊\金刀客安全工具包2009版\金刀客安全工具包2009版.exe
[.ShellClassInfo.W]
IconFile=F:+AFxbi5SKAFyR0VIAW6JbiVFoXeVRd1MF-2009+ckgAXJHRUgBboluJUWhd5VF3UwU-2009+ckg-.exe
